@charset "UTF-8";
/* CSS Document */
@include keyframes(bounce) {
  0%,
  20%,
  50%,
  80%,
  100% {
    @include transform(translateY(0));
  }
  40% {
    @include transform(translateY(-20px));
  }
  60% {
    @include transform(translateY(-15px));
  }

}


a { color: white; text-decoration: none; }

.arrow {
  text-align: center;
  margin: 1% 0 1% 0;
}
.bounce {
  -moz-animation: bounce 2s infinite;
  -webkit-animation: bounce 2s infinite;
  animation: bounce 2s infinite;
}

@keyframes bounce {
  0%, 20%, 50%, 80%, 100% {
    transform: translateY(0);
  }
  40% {
    transform: translateY(-20px);
  }
  60% {
    transform: translateY(-15px);
  }

}
